6.0.0-git
2021-01-19

[#1018] identity can't be deleted
Summary identity can't be deleted
Queue Horde Base
Queue Version 3.0
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester bugs (at) rosenauer (dot) org
Created 2004-12-24 (5870 days ago)
Due
Updated 2004-12-27 (5867 days ago)
Assigned 2004-12-27 (5867 days ago)
Resolved 2004-12-27 (5867 days ago)
Milestone
Patch No

History
2004-12-27 12:07:48 Jan Schneider Comment #8 Reply to this comment
services/prefs.php
2004-12-27 11:56:33 bugs (at) rosenauer (dot) org Comment #7 Reply to this comment
sorry to ask, but which file(s) was affected?
2004-12-27 10:39:22 Jan Schneider Comment #6
State ⇒ Resolved
Reply to this comment
Fixed in CVS, will be in 3.0.1.
2004-12-27 09:43:13 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2004-12-27 09:35:23 bugs (at) rosenauer (dot) org Comment #5 Reply to this comment
It does a reload of the page and after that all input fields are empty 
again and the identity is still shown in the drop-down box and 
displayed if chosen. It looks like it simply does *nothing*.
2004-12-27 09:31:12 Jan Schneider Comment #4 Reply to this comment
What *does* happen if you click that?
2004-12-27 07:49:41 bugs (at) rosenauer (dot) org Comment #3 Reply to this comment
This is what I've done but it's still there.



->Wählen Sie die Identität, die Sie ändern möchten -> Ausgewählte 
Identität löschen

It doesn't work for me!
2004-12-26 22:14:31 Jan Schneider Comment #2
State ⇒ Not A Bug
Reply to this comment
Select it and click the Delete button.
2004-12-24 11:51:58 bugs (at) rosenauer (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ identity can't be deleted
Queue ⇒ Horde Base
Reply to this comment
I've added a identity within prefs and now it isn't possible to delete 
it again.

Saved Queries